/* Import Google font - Poppins */

#filter-buttons button {
	font-weight: bold;
  border-radius: 3px;
  background: #fff;
  border-color: transparent;
}

#filter-buttons button:hover {
  background: #ddd;
}

#filter-buttons button.active {
  color: #fff;
  background: #56A43B;
}

#filterable-cards .card {
  width: 300px;
  height: 280px;
	padding: 10px;
  border: 1px solid;
}

.card1-title {font-size: 15px;}

.card1 {width: 250px; height:350px}

#filterable-cards .card.hide {
  display: none;
}

@media (max-width: 600px) {
  #filterable-cards {
    justify-content: center;
  }

  #filterable-cards .card {
    width: calc(100% / 2 - 20x);
  }
}